{
  "name": "自用图标包",
  "description": "Private",
  "icons": [
    {
      "name": "Claude",
      "url": "https://gitea.dragonisheep.com/XXhaos/Surge/raw/branch/master/icons/claude.png"
    },
    {
      "name": "Spark Mail",
      "url": "https://gitea.dragonisheep.com/XXhaos/Surge/raw/branch/master/icons/spark.png"
    },
    {
      "name": "Surfshark",
      "url": "https://gitea.dragonisheep.com/XXhaos/Surge/raw/branch/master/icons/surfshark.png"
    },
  ]
}